h1,h2,h3 {
	font-family: 'helvetica neue',helvetica,arial,sans-serif;
	color: #494949;
	font-weight: 700;
}

ul {
	list-style-type: none;
	padding-left: 10px;
}

ul li {
	background: url(/images/checkmark.png) no-repeat 0 5px;
	padding-left: 27px;
	margin-bottom: 10px;
}

.pad20 {
	padding: 20px;
}

.top {
	background: url(/images/home_top_fullpress.jpg) no-repeat left top #F4F4F4;
	padding-left: 273px;
}

.top h2 {
	font-size: 60px;
	letter-spacing: -3px;
	text-align: right;
}

.top p,.top ul {
	margin-left: 134px;
}

.mid_vid {
	background-color: #C7C7C7;
}

.how_works {
	background: url(/images/how_works_bg.jpg) no-repeat right top;
	padding-right: 452px;
}

.how_works h3 {
	font-family: georgia, serif;
	font-size: 25px;
	color: #7c7c7c;
	font-weight: 400;
	margin-bottom: 6px;
}

.how_works p {
	font-size: 18px;
	line-height: 25px;
}

.in_box {
	background: url(/images/in_box_bg.jpg) no-repeat 383px 3px #C7C7C7;
}

.what_saying p {
	font-size: 16px;
}

.what_saying p.quote_byline {
	font-family: 'helvetica neue',helvetica,arial,sans-serif;
	font-weight: 700;
	text-align: right;
}

h2,h3 {
	font-size: 30px;
}